body {
  -background-color: #eaeaea; 
}


article {
font-family: arial,sans-serif;
h1, h2, h3, h4
{
 font-family: "Verdana";
 font-weight: normal;
}
pre {
  font-family: "Courier New", Courier, monospace;	//'Lucida Console', monospace;
  font-size: smaller;
  -font-size: 90%;
    background-color: #ebebeb;
    border: 1px dotted grey;
}
}
